java_7_blacklist

Following the discovery of a security threat in the latest version of Oracle’s Java 7, Apple has blocked the affected Java plugin from OS X. The block comes by way of OS X’s plug-in blacklist feature, as highlighted by MacRumors. OS X’s plugin black-list feature currently requires a yet-to-be released or officially announced update to Java 7 in order for Java 7 to function.

FTC: We use income earning auto affiliate links. More.


Check out 9to5Mac on YouTube for more Apple news:

You’re reading 9to5Mac — experts who break news about Apple and its surrounding ecosystem, day after day. Be sure to check out our homepage for all the latest news, and follow 9to5Mac on Twitter, Facebook, and LinkedIn to stay in the loop. Don’t know where to start? Check out our exclusive stories, reviews, how-tos, and subscribe to our YouTube channel

About the Author

Mark Gurman's favorite gear